{
	"319000421_0": "\"......\"",
	"319000421_1": "\"Just what are you planning to do?!\"",
	"319000421_2": "\"Are you going to feed me to that monster, after all?\"",
	"319000421_3": "\"I'm sure it would appreciate the meal...\"",
	"319000421_4": "\"However, for now, I'd like to hear you sing.\"",
	"319000421_5": "\"Wait...\"",
	"319000421_6": "(Is that my Gear pendant?)",
	"319000421_7": "\"You're just giving this back to me? No catch?\"",
	"319000421_8": "\"Your powers cannot defeat it. That much has already been proven.\"",
	"319000421_9": "\"If me having my Gear is meaningless, wouldn't hearing me sing be just as meaningless?\"",
	"319000421_10": "\"No. I believe you'll find that you'll need to wield it, soon enough.\"",
	"319000421_11": "(Alca-Noise?!)",
	"319000421_12": "\"I see. So I have no choice but to sing, then.\"",
	"319000421_13": "\"I assume you understand now?\"",
	"319000421_14": "(Guess I don't have much of a choice.)",
	"319000421_15": "\"I don't know what you're after, but seeing as I'm in the palm of your hand, I'll play along for now.\"",
	"319000421_16": "\"Imyuteus amenohabakiri tron...\"",
	"319000421_17": "\"Yaaah!\"",
	"319000421_18": "(She jumped back to open up distance?)",
	"319000421_19": "\"This is Tsubasa Kazanari! Section 2, please respond!\"",
	"319000421_20": "\"...Guh, no response!\"",
	"319000421_21": "\"If you're thinking of calling for help, I'd suggest giving up now.\"",
	"319000421_22": "\"There are no communication signals where we are, and certainly no way to detect your Aufwachen waveform.\"",
	"319000421_23": "\"Rgh...\"",
	"319000421_24": "(Maybe I could break my way through the glass and escape?)",
	"319000421_25": "(But would I be able to shake off that monster?)",
	"319000421_26": "(There's snow in every way I look. This can't be Japan. There's never snow around this time of year.)",
	"319000421_27": "(Could I actually make it anywhere across this tundra?)",
	"319000421_28": "(Or maybe I could defeat all these guys, destroy the electronic interference, and contact the outside world?)",
	"319000421_29": "(Frankly, neither choice sounds especially promising.)",
	"319000421_30": "\"I don't think you have the time to squander on deep thoughts right now.\"",
	"319000421_31": "\"Guh! It can even send down a rain of fire?!\"",
	"319000421_32": "\"All right, then. If you want to hear my song, then here it is!\""
}